Subject: bug#32002: 24.4; Scroll bar start, end not correct

From: Mike Kupfer <[email-masked]>
Date: Sat, 07 Jul 2018 09:00:25 -0700

Mike Kupfer wrote:

> I did test my right-click idea on gedit before posting it,
> and a single right-click in the scroll area behaved the same as
> left-clicking on the corresponding stepper button.

It occurs to me I haven't been precise enough in testing or describing
the behavior of gedit using stepper buttons.  I thought I was getting
one line of scroll per click, but it actually varies somewhat:
partial-lines scrolls are possible, and the amount of scroll depends on
how quickly I do the click.  So maybe the stepper buttons are being used
for smooth-scroll?  This is with libgtk3 3.22.11 on Debian 9.

mike